


LIB_VECTSIZE EQU 4
LVO__AllocIFF_WB(IFFParseBase_AllocIFF	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseClipboard         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseIFF               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CurrentChunk           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindPropContext        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeIFF                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeLocalItem          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GoodID                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GoodType               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitIFFasClip          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitIFFasDOS           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LocalItemData          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenClipboard          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ParentChunk            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PopChunk               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IDtoStr                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenIFF                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ParseIFF               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetLocalItemPurge      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CollectionChunk        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CollectionChunks       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindCollection         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindProp               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InitIFF                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PropChunk              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PropChunks             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ReadChunkBytes         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_StopChunk              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_StopChunks             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_StopOnExit             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_StoreItemInContext     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_StoreLocalItem         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WriteChunkBytes        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_AllocLocalItem         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_FindLocalItem          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_PushChunk              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ReadChunkRecords       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_WriteChunkRecords      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_EntryHandler           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_ExitHandler            	EQU	(   0 * LIB_VECTSIZE)
LVOIFFParse___AllocIFF_WB       	EQU	(   5 * LIB_VECTSIZE)
LVOIFFParse___OpenIFF_WB        	EQU	(   6 * LIB_VECTSIZE)
LVOIFFParse___ParseIFF_WB       	EQU	(   7 * LIB_VECTSIZE)
LVOIFFParse___CloseIFF_WB       	EQU	(   8 * LIB_VECTSIZE)
LVOIFFParse___FreeIFF_WB        	EQU	(   9 * LIB_VECTSIZE)
LVOIFFParse___ReadChunkBytes_WB 	EQU	(  10 * LIB_VECTSIZE)
LVOIFFParse___WriteChunkBytes_WB	EQU	(  11 * LIB_VECTSIZE)
LVOIFFParse___ReadChunkRecords_WB	EQU	(  12 * LIB_VECTSIZE)
LVOIFFParse___WriteChunkRecords_WB	EQU	(  13 * LIB_VECTSIZE)
LVOIFFParse___PushChunk_WB      	EQU	(  14 * LIB_VECTSIZE)
LVOIFFParse___PopChunk_WB       	EQU	(  15 * LIB_VECTSIZE)
LVOIFFParse___EntryHandler_WB   	EQU	(  17 * LIB_VECTSIZE)
LVOIFFParse___ExitHandler_WB    	EQU	(  18 * LIB_VECTSIZE)
LVOIFFParse___PropChunk_WB      	EQU	(  19 * LIB_VECTSIZE)
LVOIFFParse___PropChunks_WB     	EQU	(  20 * LIB_VECTSIZE)
LVOIFFParse___StopChunk_WB      	EQU	(  21 * LIB_VECTSIZE)
LVOIFFParse___StopChunks_WB     	EQU	(  22 * LIB_VECTSIZE)
LVOIFFParse___CollectionChunk_WB	EQU	(  23 * LIB_VECTSIZE)
LVOIFFParse___CollectionChunks_WB	EQU	(  24 * LIB_VECTSIZE)
LVOIFFParse___StopOnExit_WB     	EQU	(  25 * LIB_VECTSIZE)
LVOIFFParse___FindProp_WB       	EQU	(  26 * LIB_VECTSIZE)
LVOIFFParse___FindCollection_WB 	EQU	(  27 * LIB_VECTSIZE)
LVOIFFParse___FindPropContext_WB	EQU	(  28 * LIB_VECTSIZE)
LVOIFFParse___CurrentChunk_WB   	EQU	(  29 * LIB_VECTSIZE)
LVOIFFParse___ParentChunk_WB    	EQU	(  30 * LIB_VECTSIZE)
LVOIFFParse___AllocLocalItem_WB 	EQU	(  31 * LIB_VECTSIZE)
LVOIFFParse___LocalItemData_WB  	EQU	(  32 * LIB_VECTSIZE)
LVOIFFParse___SetLocalItemPurge_WB	EQU	(  33 * LIB_VECTSIZE)
LVOIFFParse___FreeLocalItem_WB  	EQU	(  34 * LIB_VECTSIZE)
LVOIFFParse___FindLocalItem_WB  	EQU	(  35 * LIB_VECTSIZE)
LVOIFFParse___StoreLocalItem_WB 	EQU	(  36 * LIB_VECTSIZE)
LVOIFFParse___StoreItemInContext_WB	EQU	(  37 * LIB_VECTSIZE)
LVOIFFParse___InitIFF_WB        	EQU	(  38 * LIB_VECTSIZE)
LVOIFFParse___InitIFFasDOS_WB   	EQU	(  39 * LIB_VECTSIZE)
LVOIFFParse___InitIFFasClip_WB  	EQU	(  40 * LIB_VECTSIZE)
LVOIFFParse___OpenClipboard_WB  	EQU	(  41 * LIB_VECTSIZE)
LVOIFFParse___CloseClipboard_WB 	EQU	(  42 * LIB_VECTSIZE)
LVOIFFParse___GoodID_WB         	EQU	(  43 * LIB_VECTSIZE)
LVOIFFParse___GoodType_WB       	EQU	(  44 * LIB_VECTSIZE)
LVOIFFParse___IDtoStr_WB        	EQU	(  45 * LIB_VECTSIZE)
